[<text>
<title>cominco &lt;clt.to&gt; talks still stalled</title>
<dateline>    trail, british columbia, june 11 - </dateline>cominco ltd has no
contract negotiations scheduled this week with any of the five
striking locals at the trail smelter and kimberley lead-zinc
mine, union spokesmen said.
    however, leaders of the negotiating teams are trying to set
up an informal meeting to discuss the stalemate, said john
owens, spokesman for united steelworkers of america local 480,
which is one of three locals that represents 2,600 production
and maintenance workers.
    owens also said cominco has said the strike is costing it
five mln canadian dlrs a day in debt service costs that are not
covered by revenue. he said the company has not estimated total
lost revenue and cominco spokesmen were not immediately
available for comment.
    the strike, which began may nine, also involves two locals
that represent 600 office and technical workers.
    the production and maintenance workers three weeks ago
rejected a tentative three-year agreement that provided cost of
living adjustments but no basic wage increase.
    each of the five locals has a separate contract that
expired april 30, but the main issues are similar.
    the trail smelter produced 240,000 long tons of zinc and
110,000 long tons of lead last year. the sullivan mine at
kimberley produced 2.2 mln long tons of ore last year, most for
processing at the trail smelter.
 reuter
</text>]